/** Shopify CDN: Minification failed

Line 1505:1 Expected "}" to go with "{"

**/
/* CUSTOM CSS DONE HERE BY RAINY CITY AGENCY */
/* RCA HOMEPAGE PPAGE CSS */
html.site-html {
  padding-bottom: 0px !important;
}
.header-item.header-item--icons .site-nav .site-nav__icon-label {
  font-size: 15px;
}
li.site-nav__item.site-nav__expanded-item a span {
  font-weight: 500;
  font-style: italic !important;
}
svg.icon.icon-user path,
svg.icon.icon-user circle {
  stroke-width: 1.5px;
}
svg.icon.icon-user path,
svg.icon.icon-user circle {
  stroke-width: 1.5px;
  r: 6px;
  cy: 5px;
}
.search__input-wrap .search__input {
  border: none;
  background: #f3f3f3;
}
.hero__subtitle .hero__animation-contents {
  font-size: 18px;
  font-weight: 400;
}
.btn.btn_secoundary {
  background: transparent;
  border: 1px solid white;
  text-transform: uppercase;
  color: #F7E6EB;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 185px;
  gap: 10px;
}
.btn.btn_secoundary:hover {
  background: #f7e6eb;
  border-color: #f7e6eb;
  color: #7d0624;
  transition: all 0.3s ease-in-out;
}
.btn.btn_secoundary.news-pop-up {
color: #1e1e1e;
border-color: #1e1e1e;
}
body.template-index .btn.btn_secoundary.news-pop-up {
  color: #F7E6EB;
  background: #1e1e1e;
  border-color: #1e1e1e;
}
.btn.btn_secoundary.news-pop-up:hover {
  color: #F7E6EB;
  background: #1e1e1e;
  border-color: #1e1e1e;
  }
.radio__wrapper input[type=radio] {
    display: block;
    margin-top: 5px;
}
.radio__wrapper {
    display: flex;
    align-items: flex-start;
    margin-top: 20px;
}
.hero__sidebyside .hero__link {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
a.btn.btn_secoundary:hover svg path {
  stroke: #7d0624;
}
.btn.btn_secoundary.news-pop-up:hover svg path {
  stroke: #1e1e1e;
  
}
.hero__subtitle .hero__animation-contents {
  margin-bottom: 30px;
}
.section-header.section-header--with-link .section-header__title {
  color: #7d0624;
  font-size: 40px;
  letter-spacing: 0.04em;
  text-transform: capitalize;
}
.section-header.section-header--with-link .section-header__link {
  position: relative;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.04em;
  color: #7d0624;
  text-transform: uppercase;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 10px;
}
.feature-collection__section .section-header svg path {
  stroke: #7d0624;
}
.feature-slide .grid-item.grid-product {
  max-width: 25%;
  width: 100%;
  display: block;
  padding-right: 15px;
}
.feature-slide .grid-item__content {
  border: 1px solid black;
}
.feature-collection__section .section-header.section-header--with-link,
.feature-collection__section .feature-slide {
  padding: 0px 25px;
}
.feature-collection__section .page-width {
  padding: 0px;
}
.feature-collection__section .flickity-next {
  right: 50px;
  top: 40%;
}
.feature-collection__section .flickity-previous {
  left: 50px;
  top: 40%;
}
.grid-item__meta-secondary .grid-product__price span {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.grid-item__meta-main {
  min-height: 50px;
}
.grid-product__points {
  text-align: center;
  display: flex;
  min-height: 41px;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.grid-product__points svg {
  width: 15px;
  height: 14px;
}
.grid-product__points span {
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0.04em;
  color: #1e1e1e;
  text-align: center;
}
.grid-product-sticker__badge .best-seller__label {
  font-weight: 700;
  font-size: 10px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.04em;
  color: #fefcfc;
  background: #002032;
  padding: 1.5px 18.6px;
  margin-bottom: 4px;
}
.grid-product-sticker__badge .new-in__label {
  font-weight: 700;
  font-size: 10px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.04em;
  color: #fefcfc;
  background: #b20933;
  justify-content: center;
  padding: 1.5px 15px;
  max-width: 70px;
}
.grid-product-sticker__badge {
  position: absolute;
  top: 5px;
  left: 5px;
}

.feature-slide .flickity-page-dots {
  display: none;
}
.feature-slide .flickity-button.flickity-prev-next-button.previous {
  left: 50px;
}
.slideshow__full .hero__link {
  display: flex;
  justify-content: center;
}
.slideshow__full .hero__link .btn.btn_secoundary {
  margin: 0;
  max-width: 183px;
}
.slideshow__full .hero__subtitle .hero__animation-contents {
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: 22px !important;
  text-align: center;
  letter-spacing: 0.02em;
  color: #F7E6EB;
}
.text-columns .image-wrap img {
  object-fit: scale-down;
}
.newsletter-section__content .theme-block .h2 {
  font-size: 30px;
  line-height: 38px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
}
.newsletter-section__content .enlarge-text p {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  letter-spacing: 0.02em;
}
.newsletter-section__content .enlarge-text {
  max-width: 578px;
  margin: 0 auto;
}
.newsletter-section__content .theme-block {
  margin-bottom: 10px;
}
.newsletter-section .input-group.newsletter__input-group {
  width: 100%;
  max-width: 92%;
  margin-top: 25px;
}
.btn.btn_secoundary:hover svg path {
  stroke: #7d0624;
}
.newsletter-section {
  margin: 0px 15px !important;
}
.testimonials-section .section-header h2 {
  font-weight: 500;
  font-size: 40px;
  line-height: 51px;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #7d0624;
  margin-bottom: 0px;
}
.testimonials-section .section-header {
  margin-bottom: 30px;
}
h2.h1.hero__title span {
  font-style: italic;
}

.section-header h2.section-header__title.h2 {
  font-style: normal;
  font-weight: 500;
  line-height: 51px;
  letter-spacing: 0.02em;
  color: #7D0624;
}
.collection-list .section-header.text-left {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.page-width.collection-list {
  padding: 0px 35px;
}
.collection-list__image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.collection-list__image.collection-image--circle {
  padding: 0;
}
.collection-list span.collection-item__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.collection-list span.collection-item__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: "Lora";
  font-style: normal;
  font-weight: 500;
  font-size: 30px;
  line-height: 38px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #ffffff;
  width: 100%;
  opacity: 0;
}
.modal--square.modal--quick-shop.is-selected.modal--is-active {
  left: 0px !important;
}
.collection-list .grid-item:hover .collection-item__title {
  transition: all 0.5s ease;
  opacity: 1;
}
.collection-list
  .grid-item:hover
  .collection-list__image.collection-image--circle {
  background: #310b11;
}
.collection-list .grid-item:hover .collection-list__image img {
  opacity: 0.5;
}
.collection-list .grid-item:hover {
  transition: all 0.5s ease;
}
.text-columns .section-header.text-left {
  text-align: center !important;
  font-weight: 500;
  line-height: 51px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #7d0624;
}
.text-columns .rte-setting.rte--block {
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.04em;
  text-transform: capitalize;
  color: #1e1e1e;
  max-width: 190px;
  margin: 0 auto;
}
.index-section.text-columns {
  padding: 50px 0px !important;
  margin-top: 100px !important;
}

/* no margin bottom when Flickity enabled */
.flickity-enabled .text-columns .grid__item {
  margin-bottom: 0;
}
.text-columns .grid--flush-bottom {
  overflow: hidden;
}
.text-columns .flickity-page-dots {
  bottom: 10px;
}
ul.no-bullets.social-icons.footer__social {
  display: flex;
  align-items: flex-start;
}
.grid-item__content .iWishAddColl {
  padding: 5px 0 !important;
}
/* RCA COLLECTION PPAGE CSS */

.collection-header-wrapper__container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 100%;
}
.color-scheme-1.collection-header-title {
  max-width: 40%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 100px 75px 100px 150px;
}
.collection-header__image {
  max-width: 60%;
  width: 100%;
}
.collection-header-wrapper__container .boost-pfs-filter-collection-header {
  margin-bottom: 0px;
}
.collection-header-wrapper__container .boost-pfs-filter-collection-header {
  font-weight: 500;
  font-size: 55px;
  line-height: 70px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #f7e6eb;
}
.collection-header-wrapper__container nav.breadcrumb {
  margin-bottom: 20px;
  font-size: 12px;
  line-height: 14px;
  color: #f7e6eb;
  text-transform: capitalize;
}
.collection-header-wrapper__container span.breadcrumb__divider {
  opacity: 1;
}
.collection-header__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
ul.shop-all-quick-link__wrapper {
  display: flex;
  align-items: center;
  justify-content: space-around;
  gap: 15px;
  margin: 0;
}
.shop-all-quick-link__container {
  padding: 40px 150px;
  
}
li.shop-all-quick-link__item {
  list-style: none;
  text-align: center;
  max-width: 25%;
  width: 100%;
}
li.shop-all-quick-link__item h3 {
  font-family: "Lora";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.04em;
  text-transform: capitalize;
  color: #1e1e1e;
  margin-top: 10px;
  margin-bottom: 12px;
}
a.shop-all__link img {
  height: 100%;
  width: 100%;
  max-width: 100%;
}
.feature-row__item.feature-row__text h2 {
  font-weight: 500;
  font-size: 40px;
  line-height: 51px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #fefcfc;
}
.rte.featured-row__subtext p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #fefcfc;
}
.feature-row__item.feature-row__text .btn.btn_secoundary {
  max-width: 200px;
  margin-top: 30px;
}
/* RCA product page css  */

.product-section .page-width {
  max-width: calc(1600px - 422px);
  margin: 0 auto;
  padding: 0px 10px !important;
}
.wish-list-icon__product {
  position: absolute;
  top: 0;
  right: 0;
 
}
.wish-list-icon__product .hrt-icons {
  padding: 0px 7px 0px 6px;
}
.wish-list-icon__product .hrt-icons svg {
  stroke: #fff;
  width: 18px;
  height: 17px;
}
.product-block .breadcrumb {
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: #1e1e1e;
  margin-bottom: 20px;
}
.product-block .breadcrumb a {
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: #1e1e1e;
}
.product-grid__container .grid-product__points {
  margin-top: 60px;
}
.product-description-short b {
  font-weight: 400;
}
.product-block .product__price {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.04em;
  text-transform: capitalize;
  color: #1e1e1e;
}
.product-block.product-block--price {
  margin-bottom: 0px;
}
.product-description-short,
.product-description-full {
  padding-bottom: 30px;
  border-bottom: 0.5px solid #d6d6d6;
  margin-bottom: 30px;
  margin-top: 20px;
}
a.readmore.js-no-transition,
a.readless.js-no-transition {
  font-weight: 700;
  color: #1e1e1e;
  text-decoration: underline;
}
.product-description-short p,
.product-description-full p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px !important;
  letter-spacing: 0.04em !important;
  color: #1e1e1e;
  max-width: 525px;
}
a.readless.js-no-transition:hover,
a.readmore.js-no-transition:hover {
  text-decoration: underline;
}
button.btn.btn--full.add-to-cart {
  gap: 10px;
  justify-content: center;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #f7e6eb;
  background: #7d0624;
  border: 1.5px solid #7d0624;
}
button.btn.btn--full.add-to-cart:hover {
  background: transparent;
  border: 1.5px solid #7d0624;
  color: #7d0624;
}
span.add-to-cart__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
}
.collapsible-content__inner.rte p {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
span.icon-and-text span p {
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #1E1E1E;
  letter-spacing: 0.04em;
}
.product-block.product-block--sales-point {
  border-bottom: 0.5px solid #d6d6d6;
  padding-bottom: 30px;
  margin-bottom: 0px;
}
.store-availability {
  display: none;
}
ul.wine-information li {
  list-style: none;
}
ul.wine-information {
  display: flex;
  margin: 0;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}
li.wine-item__info {
  max-width: 33%;
  width: 100%;
  text-align: center;
  background: #f7e6eb;
  padding: 9px 25px;
}
li.wine-item__info {
  max-width: 33%;
  width: 100%;
  text-align: center;
  background: #f7e6eb;
  padding: 9px 25px;
  font-size: 18px;
  line-height: 21px;
  color: #002032;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 0;
  gap: 5px;
}
span.bold-info {
  font-weight: 700;
  line-height: 14px;
}
.wine-style {
  margin-top: 30px;
  margin-bottom: 49px;
}
.wine-style__progress {
  background: rgba(0, 32, 50, 0.1);
  border-radius: 29px;
  position: relative;
  width: 100%;
  height: 7px;
}
.progress__fill {
  position: absolute;
  background: #002032;
  border-radius: 29px;
  height: 7px;
}
.wine-style__label {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.04em;
  color: #1e1e1e;
  margin-bottom: 10px;
}
.wine-style__label .wine-style__type {
  font-weight: 700;
}
.wine-style__progress:after {
  content: "Light";
  position: absolute;
  top: 10px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.wine-style__progress:before {
  position: absolute;
  content: "Full-bodied";
  right: 0;
  top: 10px;
  font-weight: 400;
  font-size: 12px;
  line-height: 22px;
  text-align: right;
  letter-spacing: 0.04em;
  color: #1e1e1e;
}
.product-block.wine-infomation {
  margin-bottom: 13px;
}
.footer__blocks {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

input[type="radio"] {
  display: none;
}
.multi-buy-options {
  display: block;
  margin-right: 10px;
  padding-left: 25px;
  position: relative;
}
.multi-buy-options span {
  display: inline-block;
  padding: 5px;
  color: #1e1e1e;
  background-color: #fff;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.04em;
}
/* radio button icon */
.multi-buy-options:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 6px;
  width: 20px;
  height: 20px;
  border: 1px solid #7d0624;
  border-radius: 50%;
}
.multi-buy-options input[type="radio"]:checked + span:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 3px;
  top: 9px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  background-color: #7d0624;
}
.add-multi-case h3 {
    font-family: 'Lora';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: #000000;
    margin-bottom: 15px;
}
label.multi-buy-options {
    margin-bottom: 0px;
}
.add-multi-case {
    margin-bottom: 30px;
}
.product-main-slide .wish-list-icon__product .hrt-icons {
    padding: 0px;
    width: 35px;
    height: 35px;
  }
  .product-main-slide .wish-list-icon__product .hrt-icons svg {
    stroke: #fff;
    width: 18px;
    height: 18px;

  }
  .product-main-slide .wish-list-icon__product {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 9;
    padding: 0px !important;
  }
  .product-main-slide a.iWishAddColl {
    display: flex;
  }
  .product a.section-header__link {
    display: none !important;
  }
/* RCA ABOUT PAGE CSS */
.show-slider__breadcrumbs {
  position: absolute;
  left: 50px;
  top: 47px;
  z-index: 5;
}
.show-slider__breadcrumbs nav a, .show-slider__breadcrumbs nav span {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: #F7E6EB;
}
.show-slider__breadcrumbs span.breadcrumb__divider {
  padding: 0px;
}
.feature-row__item.feature-row__text .h3 {
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0.02em;
    text-transform: capitalize;
}
.rich-text .theme-block .h3 {
  font-weight: 500;
  font-size: 30px;
  line-height: 38px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
}

.rich-text .theme-block .rte p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  text-align: center;
  letter-spacing: 0.02em;
  color: #1E1E1E;
}
.section-header h2.section-header__title.h2 p {
  margin-top: 0px;
}
/* RCA WINE CLUBE CSS  */
.page\.wine-club .feature-row__item.feature-row__text .h0 {
  font-weight: 500;
  font-size: 55px;
  line-height: 70px;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #F7E6EB;
  margin-bottom: 0px;
}
.page-width--flush-small.grid {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0px 15px;
}
.page\.wine-club  .feature-row__text--right{
  padding-right: 145px;
}
.grid .grid-item__meta-main {
  min-height: 30px;
}
/* RCA GIFT COLLECTION CSS */
a.btn.btn_secoundary.center {
  margin: 35px auto;
}
.boost-pfs-filter-collection-description.rte p span {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.02em;
    color: #F7E6EB;
}
.boost-pfs-filter-collection-description.rte p {
    letter-spacing: .02em !important;
}
.wine-gifts .boost-pfs-container-default-box {
    margin-top: 77px;
}
.wine-gifts .boost-pfs-container-default-box.boost-pfs-search-panel-product-show.boost-pfs-filter-in-collection-search-hide {
    margin-top: 0px;
}
.color-scheme-1.collection-header-title.wine-gifts {
  padding: 20px 100px 20px 50px;
  max-width: 50%;
}
/* RCA CET IN TOUCH PAGE CSS */
.contact-form h2.section-header__title.h3 {
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 51px;
  text-align: center;
  letter-spacing: 0.02em;
  text-transform: capitalize;
  color: #1E1E1E;
}
.contact-form .section-header.text-center {
  margin-bottom: 70px;
}
.contact-form .grid__item.medium-up--one-half label:after, label.custom-message__label:after{
  content: "*";
  color: #7D0624;
  
}
.contact-form textarea, .contact-form input, .contact-form select {
  background: #F3F3F3;
  border-color: #F3F3F3;
  color: black;
}
.contact-form label{
  font-family: var(--typeHeaderPrimary),var(--typeHeaderFallback) !important;
}

.contact-form .page-width.page-width--narrow {
  padding: 0px;
}
.input-full.subject__select {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.02em;
  color: #A8A8A8;
  position: relative;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-repeat: no-repeat;
  background-position: right 0.7em top 50%;
  padding: 10.5px 10px;
  background-size: auto;
  margin-bottom: 25px;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='24' width='24' height='24' transform='rotate(90 24 0)' fill='%23F3F4F3'/%3E%3Cpath d='M17.8286 8.91431L11.6571 15.0857L5.48572 8.91431' stroke='%23262626' stroke-width='1.5'/%3E%3C/svg%3E%0A");
}
.contact-form textarea {
  min-height: 241px;
  margin-bottom: 50px;
}
.contact-form .btn.btn_secoundary.send {
  border: 1px solid #7D0624;
  color: #7D0624;
  max-width: 190px;
  gap: 10px;
  margin: 0 auto;
  width: 175px;
}
.contact-form .btn.btn_secoundary.send:hover {
  border: 1px solid #7D0624;
  color: #F7E6EB;
  background: #7D0624;

}
.show-search__breadcrumbs .breadcrumb__divider {
  padding: 0;
}
.show-search__breadcrumbs {
  margin-top: 25px;
  margin-bottom: 15px;
  text-align: left;
}
.show-search__breadcrumbs .breadcrumb a, .show-search__breadcrumbs .breadcrumb {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  color: #7D0624;
}
.search__input.boost-pfs-search-box::placeholder {
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  color: #000000;
  opacity: 1;
}
a.wishlist-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.iwish_float_wrapper div.iwish-float-icon {
  opacity: 0;
}
.iwish-product-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.iwishTitle {
    text-align: center;
    margin: 30px auto !important;
}
input.iwishBuyBtn {
    text-transform: uppercase;
    color: #f7e6eb !important;
    background: #7d0624 !important;
    border: 1.5px solid #7d0624 !important;
    font-family: 'Karla';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
}
input.iwishBuyBtn:hover {
    background: transparent !important;
    color: #7d0624 !important;
}
span.iwish-counter {
  position: absolute;
  font-size: 11px;
  left: 42%;
  right: 45%;
  top: 52%;
  transform: translate(-50%, -52%);
}

.product-border{
  border: 1px solid #1E1E1E;
  padding: 0px 10px 20px 10px;
}

.iWishLoginNote{
  text-align: center;
}

li.slide-nav__item:last-child{
  background-color: #7D0624;
  display: flex;
  font-style: oblique;
  padding: 0;
}

li.slide-nav__item:last-child span{
  color: white;
}

li.slide-nav__item:last-child .slide-nav__link .icon{
  color: white;
}

.text-column__wrapper{
  pointer-events: none;
}

@media only screen and (min-width: 1400px) {
  .feature-collection__section .section-header.section-header--with-link,
  .feature-collection__section .feature-slide {
    padding: 0px 150px;
  }
  .testimonials-section {
    padding: 60px 0;
    padding: var(--indexSectionPadding) 150px;
    padding-bottom: 0px;
  }
  .footer__blocks {
    display: flex;
    flex-wrap: nowrap;
  }


}
@media only screen and (min-width: 1198px) {
  .testimonials-slide.is-selected {
    z-index: 1;
    left: -5% !important;
  }
  .testimonials-slide.is-selected .testimonials-slider__text {
    width: 593px;
    padding: 40px 37px;
  }
}
@media only screen and (min-width: 1698px) {
  .testimonials-slide.is-selected {
    z-index: 1;
    left: -2% !important;
  }
}
@media only screen and (min-width: 1549px) {
  .hero__sidebyside-content-inner {
    padding-left: 50px;
    padding-right: 20px;
  }
}
@media only screen and (min-width: 769px) {
  .section-header .section-header__link:hover:before {
    opacity: 1;
    transition: all 0.3s ease-in-out;
  }
  a.section-header__link:before {
    content: "";
    width: 104px;
    height: 2px;
    background: #7d0624;
    position: absolute;
    bottom: -5px;
    opacity: 0;
    
  }
  .slideshow__full .hero__subtitle {
    max-width: 578px;
  }
  .newsletter-section {
    margin: 0px 50px !important;
  }
  .newsletter-section__content .theme-block h2 {
    line-height: 51px;
  }
  .text-columns .grid.grid--uniform.grid--flush-bottom {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .text-columns .medium-up--one-third {
    width: 25%;
  }




}
@media only screen and (min-width: 769px) and (max-width: 1398px) {
  .page\.wine-club .feature-row__item.feature-row__text .h0 {
    font-size: 40px;
    line-height: 50px;
  }
  .page\.wine-club  .feature-row__text--right{
    padding-right: 25px;
  }
.product-border{
  margin-left: 41px;
}

}
@media only screen and (min-width: 769px) and (max-width: 1198px) {
  .color-scheme-1.collection-header-title {
    padding-left: 20px;
  }
  .feature-row--66 .feature-row__text {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .color-scheme-1.collection-header-title.wine-gifts {
    padding: 20px 25px 20px 50px;
  }

}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .feature-slide .grid-item.grid-product {
    max-width: 33%;
  }
  .feature-slide .flickity-page-dots {
    display: none;
  }
  .feature-collection__section .section-header.section-header--with-link,
  .feature-collection__section .feature-slide {
    padding: 0px;
  }
  .feature-collection__section .text-left {
    padding: 0px 15px;
  }
  [data-view="6-3"] .grid-item,
  [data-view="6-2"] .collection-list.grid-item {
    flex: 0 0 33.33333%;
  }
  .footer__block {
    flex: 0 1 50%;
    max-width: 350px;
  }
  .shop-all-quick-link__container {
    padding: 40px 50px;
  }

  .section-header h2.section-header__title.h2{
    padding-left: 15px;
  }

  .page-width--flush-small{
    padding-left: 15px;
  }
}

@media only screen and (max-width: 1024px) {
  .collection-list span.collection-item__title {
    opacity: 1;
  }
  .collection-list .collection-list__image.collection-image--circle {
    background: #310b11;
  }
  .collection-list .collection-list__image img {
    opacity: 0.5;
  }
  .feature-row__item.feature-row__text h2 {
    font-size: 30px;
    line-height: 38px;
  }
}
@media only screen and (max-width: 769px) {
  .site-nav__icons {
    gap: 0px;
    flex-direction: row-reverse;
  }
  .hero__sidebyside.hero__sidebyside-text--left {
    flex-direction: column-reverse;
  }
  .hero__sidebyside .h1.hero__title {
    font-size: 40px;
  }
  .hero .slideshow__slide .hero__link .btn {
    margin: 0;
  }
  a.btn.btn_secoundary {
    background: #f7e6eb;
    color: #7d0624;
  }
  .feature-row  a.btn.btn_secoundary {
    background: transparent;
    color: #EDD3D8;
  }
  .feature-row  a.btn.btn_secoundary.left svg {
    fill: #fff;
    stroke: #fff;
}
  a.btn.btn_secoundary svg path {
    stroke: #7d0624;
  }
  .hero__subtitle .hero__animation-contents {
    font-size: 18px !important;
    font-weight: 400 !important;
    margin-bottom: 30px;
  }
  .feature-collection__section .section-header.section-header--with-link,
  .feature-collection__section .feature-slide {
    padding: 0px;
  }
  .feature-collection__section .text-left {
    padding: 0px 15px;
  }
  .feature-slide .grid-item.grid-product {
    max-width: 80%;
  }
  .feature-slide button.flickity-button {
    display: none;
  }
  .feature-slide .flickity-page-dots {
    display: block;
  }
  .grid-item__meta-main {
    min-height: 50px;
  }
  .section-header.section-header--with-link .section-header__title {
    font-size: 30px;
    letter-spacing: 0.02em;
    line-height: 38px;
  }
  .product .feature-slide .flickity-page-dots {
    bottom: 5px;
  }
  .page-width--flush-small {
    padding: 0;
    padding-left: 15px;
  }
  .feature-collection__section {
    margin-top: 87px;
  }
  .newsletter-section__content .input-group-btn .icon-arrow-right {
    display: none;
  }
  .newsletter-section__content .theme-block h2 {
    font-size: 30px;
    line-height: 38px;
  }
  .testimonials-section {
    padding: var(--indexSectionPadding) 15px;
  }
  .testimonials-section .flickity-page-dots {
    bottom: 0px;a.wishlist-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

  }
  .page-width.collection-list {
    padding: 0 15px;
  }
  .collection-list .section-header h2.section-header__title.h2 {
    font-size: 30px;
    line-height: 38px;
  }
  .collection-list span.collection-item__title {
    font-size: 18px;
    line-height: 23px;
  }
  .text-columns .section-header.text-left h2 {
    font-size: 30px;
    line-height: 38px;
    letter-spacing: 0.02em;
    text-transform: capitalize;
  }
  .text-columns .grid__item {
    padding: 0;
  }
  .text-columns .flickity-viewport {
    margin-bottom: 40px;
  }
  .text-columns .rte-setting.rte--block {
    font-size: 16px;
    line-height: 22px;
  }
  .text-columns .grid--flush-bottom {
    margin: 0;
  }
  .text-columns .image-wrap img {
    object-fit: contain;
  }
  .index-section.text-columns {
    margin-top: 50px !important;
  }
  .input-group.newsletter__input-group .icon-arrow-right {
    display: none;
  }
  .footer__section {
    padding: 60px 0;
  }
  .hrt-icons {
    padding: 1px 6px 1px 6px;
  }
  .feature-slide .grid-product__actions {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .collection-header-wrapper__container {
    flex-direction: column;
  }
  .color-scheme-1.collection-header-title {
    max-width: 100%;
    padding-left: 15px;
    padding-top: 34px;
    padding-bottom: 34px;
  }
  .collection-header__image {
    max-width: 100%;
  }
  .collection-header-wrapper__container .boost-pfs-filter-collection-header {
    margin: unset;
    max-width: 100%;
    font-size: 40px;
    line-height: 51px;
  }
  .collection-header-wrapper__container nav.breadcrumb {
    margin: unset;
    max-width: 100%;
    margin-bottom: 20px;
  }
  .wine-gifts .boost-pfs-container-default-box {
    margin-top: 50px;
  }
  .shop-all-quick-link__container {
    padding: 40px 15px;
  }
  li.shop-all-quick-link__item {
    max-width: 43%;
    width: 100%;
    margin-left: 10px;
  }
  ul.shop-all-quick-link__wrapper {
    display: block;
  }
  li.shop-all-quick-link__item h3 {
    font-size: 16px;
  }
  .shop-all-quick-link__container .flickity-page-dots {
    bottom: -15px;
  }
  .shop-all-quick-link__container .flickity-page-dots .dot {
    margin: 0 10px;
  }
  .rich-text .theme-block .h3{
    margin-bottom: 9px;
  }
  /* RCA mobile style */
  .product-grid__container .grid-product__points {
    margin-top: 35px;
  }
  .product-single__title {
    margin-bottom: 10px;
    word-wrap: break-word;
    font-weight: 500;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: .02em;
    text-transform: capitalize;
    color: #1e1e1e;
    margin-bottom: 20px;
  }
  span.product__price {
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.04em;
    text-transform: capitalize;
    color: #1E1E1E;
  }
  .product-single__header--mobile {
    margin-bottom: 20px;
  }
  .product-main-slide .grid-product-sticker__badge{
    top: 0px;
    left: 24px;
  }
  .product-main-slide .wish-list-icon__product .hrt-icons {
    padding: 0px;
    width: 35px;
    height: 35px;
  }
  .product-main-slide .wish-list-icon__product .hrt-icons svg {
    stroke: #fff;
    width: 25px;
    height: 23px;

  }
  .product-main-slide .wish-list-icon__product {
    position: absolute;
    top: 0px;
    right: 24px;
    z-index: 9;
    padding: 0px !important;
  }
  .product-main-slide a.iWishAddColl {
    display: flex;
  }
  .grid-product__points {
  text-align: center;
  display: flex;
  min-height: 41px;
  align-items: flex-start;
  justify-content: center;
  gap: 5px;
  padding: 10px;
}
.grid-product__points svg {
    width: 12px;
    height: 11px;
}
.grid-product__points span {
    line-height: 12px;
}
  /*RCA MOBILE ABOUT PAGE  */
  .show-slider__breadcrumbs {
    left: 15px;
    top: 22px;
  }
  .color-scheme-1.collection-header-title.wine-gifts {
    padding: 20px 16px 20px 16px;
    max-width: 100%;
  }
  /* RCA GET IN TOUCH MOBILE CSS */
  .contact-form .page-width.page-width--narrow {
    max-width: 93%;
  }
  .contact-form .section-header.text-center {
    margin-bottom: 49px;
    margin-top: 30px;
  }
  /* RCA WINE CLUB MOBILE CSS */
  .page\.wine-club .feature-row__item.feature-row__text .h0 {
    font-size: 40px;
    line-height: 51px;
  }
  .collection-promo__wrapper.boost-pfs-action-overlay {
    padding-left: 15px;
  }

  .site-header {
    padding-bottom: 50px;
} 

.product-border{
  padding: 0px 0px 0px 0px;
}

@media only screen and (max-width: 398px) {
  .section-header--with-link {
    align-items: flex-start !important;
  }
  .section-header--with-link .section-header__link {
    margin-top: 5px;
  }
  .section-header.section-header--with-link .section-header__title,
  .collection-list .section-header h2.section-header__title.h2 {
    font-size: 24px;
    line-height: 30px;
  }
}
p.cart-attribute__field {
    margin-bottom: 20px;
}
p.cart-attribute__field select {
    width: 100%;
    max-width: 100%;
}
.five.columns h4 {
    text-transform: capitalize;
}
p.cart-attribute__field label {
    font-size: 16px !important;
}
.shopify-cleanslate ul li[data-testid="grid-cell"] {
    flex-grow: 1 !important;
}